1942289 - Known issues with PI and ECC EHP upgrades | SAP Knowledge Base Article

SAP Knowledge Base Articles - preview

1942289 - Known issues with PI and ECC EHP upgrades


  • This Knowledge Base Article will outline some of the known issues with Process Integration (PI) systems after ECC EHP upgrades.
  • It will document the SAP notes that contain solutions to these issues.



  • PI Release Independent
  • SAP NetWeaver
  • SAP Process Integration
  • ECC Release Independent


SAP NetWeaver all versions ; SAP Process Integration all versions


XI, PO, Process Orchestration, Business Suite, ERP, SCM, SRM, CRM, ABAP Proxy. 7.3, 7.31, EHP6, EHP7, Enhancement Package, SPROXY, ESR, BW, BI, netWeaver , KBA , BC-XI-IS , Integration Server , BC-XI-CON-AFW , J2EE Adapter Framework , BC-XI-IBD , Integration Builder - Design , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.